/* 购物车旁边的秒杀 */
.sk {
    position: absolute;
    /* 以下设置是相对于大盒子的 */
    left: 190px;
    top: 40px;
    border-left: 1px solid #c81523;
    padding: 3px 0 0 14px;
}

/* 导航栏左侧列表 */
.sk-list {
    float: left;
}

/* 左侧列表 --- li设置 */
.sk-list ul li {
    float: left;
}

.sk-list ul li a {
    display: block;
    line-height: 47px;
    padding:0 30px;
    font-size: 16px;
    font-weight: 700;
    /* 覆盖了原有样式 */
    color: #000;
}

/* 导航栏右侧列表 */
.sk-con {
    float: right;
}

/* 右侧列表 --- li设置 */
.sk-con ul li {
    float: left;
}

.nav {
    /*  多出的文字切掉 */
    overflow: hidden;
}

.sk-con ul li a {
    display: block;
    /* nav高度47，设置49使文字偏下显示,但是超出的文字需要切掉 */
    line-height: 49px;
    padding:0 20px;
    font-size: 14px;
}

/* 最后一个li中的a设置伪元素 */
.sk-con ul li:last-child a::after {
    content: '\e91e';
    font-family: 'icomoon';
}

.floor div:last-child {
    margin-bottom: 20px;
}

/* 楼层模块1 */
.sk-container {
    /* 高度随着盒子内容的增加适应变化 */
    width: 1200px;
}

/* 单个模块li */
.sk_bd ul li {
    /* 图像不能超过设置的宽高 */
    overflow: hidden;
    float: left;
    width: 290px;
    height: 460px;
    margin: 20px 0 13px 0;
    /* li本身的1px边框设置为透明 */
    border: 1px solid transparent;
}

.sk_bd ul li:nth-child(4n) {
    margin-right: 0;
}

/* 鼠标经过li */
.sk_bd ul li:hover {
    /* 
    鼠标放上去右边框不显示，且图整体有浮动
    本质解释：
    li本身默认就有1px边框，后面不能再加1px，只需要设置平时背景为透明即可
    */
    border: 1px solid #c81523;
}